<template>
    <div>
        <nav-bar></nav-bar>
        <img-carousel></img-carousel>
        <page-footer></page-footer>
    </div>
</template>

<style>
body {
    margin: 0;
    padding: 0;
    background-color: rbga(0, 0, 0, 1);
}
</style>
